name: MLEAsm
channels:
  - conda-forge
  - https://repo.anaconda.com/pkgs/main
  - https://repo.anaconda.com/pkgs/r
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - _py-xgboost-mutex=2.0=gpu_0
  - alsa-lib=1.2.13=hb9d3cd8_0
  - asttokens=2.4.1=pyhd8ed1ab_0
  - attrs=24.2.0=pyh71513ae_0
  - brotli=1.1.0=hb9d3cd8_2
  - brotli-bin=1.1.0=hb9d3cd8_2
  - bzip2=1.0.8=h4bc722e_7
  - ca-certificates=2024.8.30=hbcca054_0
  - cairo=1.18.0=hebfffa5_3
  - certifi=2024.8.30=pyhd8ed1ab_0
  - comm=0.2.2=pyhd8ed1ab_0
  - contourpy=1.3.1=py310h3788b33_0
  - cuda-version=11.8=h70ddcb2_3
  - cycler=0.12.1=pyhd8ed1ab_0
  - cyrus-sasl=2.1.27=h54b06d7_7
  - dbus=1.13.6=h5008d03_3
  - debugpy=1.8.9=py310hf71b8c6_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - double-conversion=3.3.0=h59595ed_0
  - et_xmlfile=2.0.0=pyhd8ed1ab_0
  - exceptiongroup=1.2.2=pyhd8ed1ab_0
  - executing=2.1.0=pyhd8ed1ab_0
  - expat=2.6.4=h5888daf_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_3
  - fontconfig=2.15.0=h7e30c49_1
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.55.0=py310h89163eb_0
  - freetype=2.12.1=h267a509_2
  - graphite2=1.3.13=h59595ed_1003
  - harfbuzz=9.0.0=hda332d3_1
  - icu=75.1=he02047a_0
  - imbalanced-learn=0.12.4=pyhd8ed1ab_0
  - importlib-metadata=8.5.0=pyha770c72_0
  - importlib_resources=6.4.5=pyhd8ed1ab_0
  - ipykernel=6.29.5=pyh3099207_0
  - ipython=8.29.0=pyh707e725_0
  - jedi=0.19.2=pyhff2d567_0
  - joblib=1.4.2=pyhd8ed1ab_0
  - jsonschema=4.23.0=pyhd8ed1ab_0
  - jsonschema-specifications=2024.10.1=pyhd8ed1ab_0
  - jupyter_client=8.6.3=pyhd8ed1ab_0
  - jupyter_core=5.7.2=pyh31011fe_1
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.7=py310h3788b33_0
  - krb5=1.21.3=h659f571_0
  - lcms2=2.16=hb7c19ff_0
  - ld_impl_linux-64=2.43=h712a8e2_2
  - lerc=4.0.0=h27087fc_0
  - libblas=3.9.0=25_linux64_openblas
  - libbrotlicommon=1.1.0=hb9d3cd8_2
  - libbrotlidec=1.1.0=hb9d3cd8_2
  - libbrotlienc=1.1.0=hb9d3cd8_2
  - libcblas=3.9.0=25_linux64_openblas
  - libclang-cpp19.1=19.1.4=default_hb5137d0_0
  - libclang13=19.1.4=default_h9c6a7e4_0
  - libcups=2.3.3=h4637d8d_4
  - libdeflate=1.22=hb9d3cd8_0
  - libdrm=2.4.123=hb9d3cd8_0
  - libedit=3.1.20191231=he28a2e2_2
  - libegl=1.7.0=ha4b6fd6_2
  - libexpat=2.6.4=h5888daf_0
  - libffi=3.4.2=h7f98852_5
  - libgcc=14.2.0=h77fa898_1
  - libgcc-ng=14.2.0=h69a702a_1
  - libgfortran=14.2.0=h69a702a_1
  - libgfortran5=14.2.0=hd5240d6_1
  - libgl=1.7.0=ha4b6fd6_2
  - libglib=2.82.2=h2ff4ddf_0
  - libglvnd=1.7.0=ha4b6fd6_2
  - libglx=1.7.0=ha4b6fd6_2
  - libgomp=14.2.0=h77fa898_1
  - libiconv=1.17=hd590300_2
  - libjpeg-turbo=3.0.0=hd590300_1
  - liblapack=3.9.0=25_linux64_openblas
  - libllvm19=19.1.4=ha7bfdaf_1
  - libnsl=2.0.1=hd590300_0
  - libntlm=1.4=h7f98852_1002
  - libopenblas=0.3.28=pthreads_h94d23a6_1
  - libopengl=1.7.0=ha4b6fd6_2
  - libpciaccess=0.18=hd590300_0
  - libpng=1.6.44=hadc24fc_0
  - libpq=17.2=h04577a9_0
  - libsodium=1.0.20=h4ab18f5_0
  - libsqlite=3.47.0=hadc24fc_1
  - libstdcxx=14.2.0=hc0a3c3a_1
  - libstdcxx-ng=14.2.0=h4852527_1
  - libtiff=4.7.0=he137b08_1
  - libuuid=2.38.1=h0b41bf4_0
  - libwebp-base=1.4.0=hd590300_0
  - libxcb=1.17.0=h8a09558_0
  - libxcrypt=4.4.36=hd590300_1
  - libxgboost=2.1.2=cuda118_h09a87be_2
  - libxkbcommon=1.7.0=h2c5496b_1
  - libxml2=2.13.5=hb346dea_0
  - libxslt=1.1.39=h76b75d6_0
  - libzlib=1.3.1=hb9d3cd8_2
  - matplotlib=3.9.2=py310hff52083_2
  - matplotlib-base=3.9.2=py310h68603db_2
  - matplotlib-inline=0.1.7=pyhd8ed1ab_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mysql-common=9.0.1=h266115a_2
  - mysql-libs=9.0.1=he0572af_2
  - nbformat=5.10.4=pyhd8ed1ab_0
  - nccl=2.23.4.1=h03a54cd_3
  - ncurses=6.5=he02047a_1
  - nest-asyncio=1.6.0=pyhd8ed1ab_0
  - openjpeg=2.5.2=h488ebb8_0
  - openldap=2.6.9=he970967_0
  - openpyxl=3.1.5=py310h0999ad4_1
  - openssl=3.4.0=hb9d3cd8_0
  - packaging=24.2=pyhff2d567_1
  - pandas=2.2.3=py310h5eaa309_1
  - parso=0.8.4=pyhd8ed1ab_0
  - patsy=1.0.1=pyhff2d567_0
  - pcre2=10.44=hba22ea6_2
  - pexpect=4.9.0=pyhd8ed1ab_0
  - pickleshare=0.7.5=py_1003
  - pillow=11.0.0=py310hfeaa1f3_0
  - pip=24.3.1=pyh8b19718_0
  - pixman=0.43.2=h59595ed_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_1
  - platformdirs=4.3.6=pyhd8ed1ab_0
  - plotly=5.24.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.48=pyha770c72_0
  - psutil=6.1.0=py310ha75aee5_0
  - pthread-stubs=0.4=hb9d3cd8_1002
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pure_eval=0.2.3=pyhd8ed1ab_0
  - py-xgboost=2.1.2=cuda118_pyh40095f8_2
  - py-xgboost-gpu=2.1.2=pyh256f914_2
  - pygments=2.18.0=pyhd8ed1ab_0
  - pyparsing=3.2.0=pyhd8ed1ab_1
  - pyside6=6.8.0.2=py310hfd10a26_0
  - python=3.10.15=h4a871b0_2_cpython
  - python-dateutil=2.9.0.post0=pyhff2d567_0
  - python-fastjsonschema=2.21.0=pyhd8ed1ab_0
  - python-tzdata=2024.2=pyhd8ed1ab_0
  - python_abi=3.10=5_cp310
  - pyzmq=26.2.0=py310h71f11fc_3
  - qhull=2020.2=h434a139_5
  - qt6-main=6.8.0=h6e8976b_0
  - readline=8.2=h8228510_1
  - referencing=0.35.1=pyhd8ed1ab_0
  - rpds-py=0.21.0=py310h505e2c1_0
  - scikit-learn=1.5.2=py310h27f47ee_1
  - scipy=1.14.1=py310hfcf56fc_1
  - seaborn=0.13.2=hd8ed1ab_2
  - seaborn-base=0.13.2=pyhd8ed1ab_2
  - setuptools=75.6.0=pyhff2d567_1
  - six=1.16.0=pyh6c4a22f_0
  - statsmodels=0.14.4=py310hf462985_0
  - tenacity=9.0.0=pyhd8ed1ab_0
  - threadpoolctl=3.5.0=pyhc1e730c_0
  - tk=8.6.13=noxft_h4845f30_101
  - tornado=6.4.2=py310ha75aee5_0
  - traitlets=5.14.3=pyhd8ed1ab_0
  - typing_extensions=4.12.2=pyha770c72_0
  - tzdata=2024b=hc8b5060_0
  - unicodedata2=15.1.0=py310ha75aee5_1
  - wayland=1.23.1=h3e06ad9_0
  - wcwidth=0.2.13=pyhd8ed1ab_0
  - wheel=0.45.1=pyhd8ed1ab_0
  - xcb-util=0.4.1=hb711507_2
  - xcb-util-cursor=0.1.5=hb9d3cd8_0
  - xcb-util-image=0.4.0=hb711507_2
  - xcb-util-keysyms=0.4.1=hb711507_0
  - xcb-util-renderutil=0.3.10=hb711507_0
  - xcb-util-wm=0.4.2=hb711507_0
  - xgboost=2.1.2=cuda118_pyh256f914_2
  - xkeyboard-config=2.43=hb9d3cd8_0
  - xlrd=2.0.1=pyhd8ed1ab_3
  - xorg-libice=1.1.1=hb9d3cd8_1
  - xorg-libsm=1.2.4=he73a12e_1
  - xorg-libx11=1.8.10=h4f16b4b_0
  - xorg-libxau=1.0.11=hb9d3cd8_1
  - xorg-libxcomposite=0.4.6=hb9d3cd8_2
  - xorg-libxcursor=1.2.3=hb9d3cd8_0
  - xorg-libxdamage=1.1.6=hb9d3cd8_0
  - xorg-libxdmcp=1.1.5=hb9d3cd8_0
  - xorg-libxext=1.3.6=hb9d3cd8_0
  - xorg-libxfixes=6.0.1=hb9d3cd8_0
  - xorg-libxi=1.8.2=hb9d3cd8_0
  - xorg-libxrandr=1.5.4=hb9d3cd8_0
  - xorg-libxrender=0.9.11=hb9d3cd8_1
  - xorg-libxtst=1.2.5=hb9d3cd8_3
  - xorg-libxxf86vm=1.1.5=hb9d3cd8_4
  - xorg-xorgproto=2024.1=hb9d3cd8_1
  - xz=5.2.6=h166bdaf_0
  - zeromq=4.3.5=h3b0a872_7
  - zipp=3.21.0=pyhd8ed1ab_0
  - zlib=1.3.1=hb9d3cd8_2
  - zstd=1.5.6=ha6fb4c9_0
  - pip:
      - absl-py==2.1.0
      - astunparse==1.6.3
      - charset-normalizer==3.4.0
      - flatbuffers==24.3.25
      - gast==0.6.0
      - google-pasta==0.2.0
      - grpcio==1.68.0
      - h5py==3.12.1
      - idna==3.10
      - imageio==2.36.1
      - keras==3.7.0
      - lazy-loader==0.4
      - libclang==18.1.1
      - markdown==3.7
      - markdown-it-py==3.0.0
      - markupsafe==3.0.2
      - mdurl==0.1.2
      - ml-dtypes==0.4.1
      - namex==0.0.8
      - networkx==3.4.2
      - numpy==2.0.2
      - nvidia-cublas-cu12==12.6.4.1
      - nvidia-cuda-cupti-cu12==12.6.80
      - nvidia-cuda-nvcc-cu12==12.6.85
      - nvidia-cuda-nvrtc-cu12==12.6.85
      - nvidia-cuda-runtime-cu12==12.6.77
      - nvidia-cudnn-cu12==9.5.1.17
      - nvidia-cufft-cu12==11.3.0.4
      - nvidia-curand-cu12==10.3.7.77
      - nvidia-cusolver-cu12==11.7.1.2
      - nvidia-cusparse-cu12==12.5.4.2
      - nvidia-nccl-cu12==2.23.4
      - nvidia-nvjitlink-cu12==12.6.85
      - opt-einsum==3.4.0
      - optree==0.13.1
      - pip-review==1.3.0
      - protobuf==5.29.0
      - pytz==2024.2
      - requests==2.32.3
      - rich==13.9.4
      - scikit-image==0.24.0
      - stack-data==0.6.3
      - tensorboard==2.18.0
      - tensorboard-data-server==0.7.2
      - tensorflow==2.18.0
      - tensorflow-io-gcs-filesystem==0.37.1
      - termcolor==2.5.0
      - tifffile==2024.9.20
      - urllib3==2.2.3
      - werkzeug==3.1.3
      - wrapt==1.17.0
prefix: /home/ubuntu/miniconda3/envs/MLEAsm
